<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>KUDOS</title>
        <link href="assets/css/bootstrap.css" rel="stylesheet">
        <link href="assets/css/fontawesome.min.css" rel="stylesheet">
        <link href="assets/css/styles.css" rel="stylesheet">
        <link href="assets/css/fonts-icon.css" rel="stylesheet">
        <link href="assets/css/main-style.css" rel="stylesheet">
        <link href="assets/scss/product-style.css" rel="stylesheet">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
    </head>
    <body>
        <div class="container-fluid product-container">
            <section class="header m-5 text-white">
                <nav class="navbar">
                    <a class="logo-gofast" href="index.html"><img src="./assets/imgs/logo.png"></a> 
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="menu-toggle" id="mobile-menu">
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                    </div>     
                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="all-nav-gofast">
                    <ul class="nav-gofast">
                    <li><a class="" href="index.html">HOME</a></li>
                    <li><a href="aboutus.html">ABOUT US</a></li>
                    <li><a class="active text-pink-active" href="service.html">PRODUCTS <i class="gofast icon-chevron-down"></i></a>
                        <ul class="sub-menu">
                            <li>
                                <a href="#">EFFERVESCENT</a>
                            </li>
                            <li>
                                <a href="#">CAPSULES</a>
                            </li>
                        </ul>
                    </li>
                    <li><a href="news.html">BLOG</a></li>
                    <li><a href="contactus.html">CONTACT</a></li>
                    <!-- <li><a href="login.html">Sign in</a></li> -->
                    </ul>
                    </div>  
                </nav>
            </section>
            <!-- Product main content-->
            <section class="product-main m-5">
                <div class="product-main__product-content">
                    <div class="row product-header">
                        <div class="col-md-9">
                            <h1 class="text-blue-1 text-lg-120 mt-1 mb-0 d-inline-block df-line-height product-main-header">EFFERVESCENT</h1>
                        </div>
                        <div class="col-md-3 text-end mt-4">
                            <button class="btn btn-light btn-transparent rounded-pill uppercase">
                                <span class="text-blue-1 text-normal text-bold-7 text-uppercase">Capsules</span> 
                                <i class="gofast icon-chevron-right text-blue-1 text-normal-20"></i> 
                            </button>
                        </div>
                    </div>
                    <div class="row product-sub-header">
                        <div class="col-md-12">
                            <div class="col-md-5 mt-2 text-normal-20 sub-header-content">
                                <p class="text-normal-20 line-height-28">
                                    Lorem ipsum dolor sit amet consectetur. Egestas cursus cursus sollicitudin at sed sed massa.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row product-features pb-3 align-items-end">
                        <div class="col-md-9">
                            <h1 class="text-white text-normal mt-1 mb-0 d-inline-block df-line-height">10 products</h1>
                        </div>
                        <div class="col-md-3 text-end">
                            <div class="dropdown">
                                <button class="btn btn-blue-1 btn-custom-rounded uppercase btn-product-flavour dropdown-toggle" type="button" id="slFlavour" data-bs-toggle="dropdown" data-bs-auto-close="true" aria-expanded="false">
                                    <span class="text-white text-small text-bold-7 text-uppercase">Flavour</span>
                                    <i class="gofast icon-chevron-right text-white"></i> 
                                </button>
                                <div class="dropdown-menu flavour-cate" aria-labelledby="slFlavour">
                                    <a class="dropdown-item flavour-cate-item" href="#">Watermelon</a>
                                    <a class="dropdown-item flavour-cate-item" href="#">Lemon</a>
                                    <a class="dropdown-item flavour-cate-item" href="#">Lemongrass & Ginger</a>
                                    <a class="dropdown-item flavour-cate-item" href="#">Tropical</a>
                                    <a class="dropdown-item flavour-cate-item" href="#">Rapsberry</a>
                                    <a class="dropdown-item flavour-cate-item" href="#">Wildberry</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    </div>
                    <!-- Product Slider-->
                    <div class="product-list">
                        <div class="product-items-list mt-5 pb-5">
                            <swiper-container class="mySwiper" navigation="true" space-between="30"
                                slides-per-view="4">
                                <swiper-slide>
                                    <div class="product-item">
                                        <div class="product-image bg-blue pt-5">
                                            <img src="./assets/imgs/products/Vitamin-C-Blue.png" class="w-full"/>
                                        </div>
                                        <div class="product-info mt-3">
                                            <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Kudos Vitamin C</div>    
                                            <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                            <div class="product-view mt-4 pb-4">
                                                <div class="product-view-inner">
                                                    <button class="btn bg-blue btn-custom-rounded uppercase">
                                                        <span class="text-white text-small text-uppercase">View Product</span>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Pink.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Magnesium B complex & D3</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Balance energy calmness & mood</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Yellow.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Bone Health Calcium, D3 & Vitamin C</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Red.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Collagen & Biotin</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Promotes healthy skin hair & nails</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                            </swiper-container>
                        </div>
                        <div class="product-items-list mt-5 pb-5">
                            <swiper-container class="mySwiper" navigation="true" space-between="30"
                                slides-per-view="4">
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Blue.png" class="w-full"/>
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Kudos Vitamin C</div>    
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Pink.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Magnesium B complex & D3</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Balance energy calmness & mood</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Yellow.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Bone Health Calcium, D3 & Vitamin C</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Red.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Collagen & Biotin</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Promotes healthy skin hair & nails</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                            </swiper-container>
                        </div>
                        <div class="product-items-list mt-5 pb-5">
                            <swiper-container class="mySwiper" navigation="true" space-between="30"
                                slides-per-view="4">
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Blue.png" class="w-full"/>
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Kudos Vitamin C</div>    
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Pink.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Magnesium B complex & D3</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Balance energy calmness & mood</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Yellow.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Bone Health Calcium, D3 & Vitamin C</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Helps with strong bones and teeth</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                                <swiper-slide>
                                    <div class="product-image bg-blue pt-5">
                                        <img src="./assets/imgs/products/Vitamin-C-Red.png" />
                                    </div>
                                    <div class="product-info mt-3">
                                        <div class="product-name has-min-height-55 ps-2 pe-2 text-normal text-bold-7">Collagen & Biotin</div>  
                                        <div class="product-desc text-normal-20 mt-2 ps-3 pe-3 line-height-28">Promotes healthy skin hair & nails</div> 
                                    </div>
                                    <!-- <div class="product-view mt-4 pb-4">
                                        <button class="btn btn-primary btn-custom-rounded uppercase">
                                            <span class="text-blue-1 text-normal-20 text-uppercase">View Product</span>
                                        </button>
                                    </div> -->
                                </swiper-slide>
                            </swiper-container>
                        </div>
                    </div>

                    <div class="effervescent-section mt-5 pb-5">
                        <div class="effervescent-header pb-5 bg-gray-2">
                            <div class="effervescent-header-inner text-center">
                                <h2 class="heading-1 text-blue-1 text-uppercase">Why effervescent?</h2>
                            </div>
                            <div class="row effervescent-content">
                                <div class="col-md-3 effervescent-content-inner">
                                    <div class="effervescent-item-image text-center">
                                        <img src="./assets/imgs/icons/icon-quick-to-absord.png" />
                                    </div>
                                    <div class="effervescent-item-content text-center mt-2">
                                        <div class="effervescent-item-header"><h3 class="text-normal text-bold-7">Quick to absorb</h3></div>
                                    </div>
                                </div>
                                <div class="col-md-3 effervescent-content-inner">
                                    <div class="effervescent-item-image text-center">
                                        <img src="./assets/imgs/icons/icon-easy-to-consume.png" />
                                    </div>
                                    <div class="effervescent-item-content text-center mt-2">
                                        <div class="effervescent-item-header "><h3 class="text-normal text-bold-7">Easy to consume</h3></div>
                                    </div>
                                </div>
                                <div class="col-md-3 effervescent-content-inner">
                                    <div class="effervescent-item-image text-center">
                                        <img src="./assets/imgs/icons/icon-way-to-hydrate.png" />
                                    </div>
                                    <div class="effervescent-item-content text-center mt-2">
                                        <div class="effervescent-item-header"><h3 class="text-normal text-bold-7">Way to hydrate</h3></div>
                                    </div>
                                </div>
                                <div class="col-md-3 effervescent-content-inner">
                                    <div class="effervescent-item-image text-center">
                                        <img src="./assets/imgs/icons/icon-delicious-taste.png" />
                                    </div>
                                    <div class="effervescent-item-content text-center mt-2">
                                        <div class="effervescent-item-header"><h3 class="text-normal text-bold-7">Delicious taste</h3></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Section FAQ -->
                    <div class="product-faqs-content mt-5 pb-5">
                        <div class="product-faqs-header pb-3">
                            <div class="product-faqs-header-inner text-center">
                                <h3 class="text-lg-50 text-bold-7 text-blue-1 text-uppercase">F.A.Q</h3>
                            </div>
                        </div>
                        <div class="row product-faqs-content justify-content-center">
                            <div class="col-md-6 accordion product-faqs bg-gray-2 border-grey-3 m-0 p-0 " id="product-faqs">
                                <div class="accordion-item bg-gray-2">
                                    <h2 class="accordion-header" id="headingOne">
                                    <button class="accordion-button text-black" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        Question 1
                                    </button>
                                    </h2>
                                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#product-faqs">
                                    <div class="accordion-body bg-gray-2">
                                        <span>Lorem ipsum dolor sit amet consectetur. Morbi urna tincidunt tristique sed. Lorem ipsum dolor sit amet consectetur. 
                                            Morbi urna tincidunt tristique sed</span>
                                    </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        Accordion Item #2
                                    </button>
                                    </h2>
                                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
                                    </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End -->
                </div>
            </section>
        </div>
        <script src="assets/js/jquery-3.6.0.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" crossorigin="anonymous"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-element-bundle.min.js"></script>
        <!-- <script>
            $(document).ready( function (){
                $('.dropdown-toggle').dropdown();
            });
        </script> -->
    </body>
</html>

